Bug 1027166 - ghc-indents needs to be exclusivearch %{ghc_arches_with_ghci}
ghc-indents needs to be exclusivearch %{ghc_arches_with_ghci}
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-indents (Show other bugs)
20
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 05:07 EST by Karsten Hopp
Modified: 2013-11-19 00:30 EST (History)
3 users (show)

See Also:
Fixed In Version: ghc-indents-0.3.3-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 19:38:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2013-11-06 05:07:25 EST
Description of problem:
ghc-indents buildrequires ghc-entropy-devel and doesn't seem to build without it.
But ghc-entropy-devel has exclusivearch %{ghc_arches_with_ghci} and is not available on ppc64

Version-Release number of selected component (if applicable):
ghc-indents-0.3.3-1.fc20
Comment 1 Fedora Update System 2013-11-06 22:11:39 EST
ghc-indents-0.3.3-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghc-indents-0.3.3-2.fc19
Comment 2 Fedora Update System 2013-11-06 22:11:48 EST
ghc-indents-0.3.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ghc-indents-0.3.3-2.fc20
Comment 3 Fedora Update System 2013-11-06 22:11:56 EST
ghc-indents-0.3.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ghc-indents-0.3.3-2.fc18
Comment 4 Fedora Update System 2013-11-07 14:11:43 EST
Package ghc-indents-0.3.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-indents-0.3.3-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20884/ghc-indents-0.3.3-2.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-11 19:38:23 EST
ghc-indents-0.3.3-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-19 00:29:55 EST
ghc-indents-0.3.3-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-19 00:30:17 EST
ghc-indents-0.3.3-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.